# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'zmldifexport/version'

Gem::Specification.new do |spec|
  spec.name          = "zmldifexport"
  spec.version       = ZmLdifExport::VERSION
  spec.author       = ["Patricio Bruna"]
  spec.email         = ["pbruna@itlinux.cl"]
  spec.summary       = "CLI to export Zimbra accounts"
  spec.description   = spec.summary
  spec.homepage      = "https://git.zboxapp.com/ZBox/zmldifexport"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.bindir        = 'bin'
  spec.executables   << 'zmldifexport'
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency 'nokogiri', "~> 1.8"
  spec.add_dependency 'net-ldap', "~> 0.16"

  spec.add_development_dependency "bundler", "~> 1.9"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "minitest-reporters"
  spec.add_development_dependency "pry"
  
end